/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
body {
    background: url("../images/bg-blue.jpg") repeat-x scroll left top rgb(230, 240, 247);
}

#zone-branding {
    background:#FFFFFF;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    margin-top:10px;
}
.region-sidebar-first-inner,
.region-branding-inner {
    padding:10px 40px;
}
.site-name a {
  background:url('../images/museum-aotearoa-logo.gif');
  background-repeat:no-repeat;
  width:440px;
  height:57px;
  text-indent:-9999px;
  display:block;
}

.site-name-slogan {float: right;margin-top: 37px;}

h1, h2, h3, h4, h5, h6 {
    color: rgb(136, 85, 46);
    font-weight:normal;
}

.region-sidebar-first ul.menu li {
    list-style-image:none;
    list-style-type:none;
    margin-left:0;
}

.region-sidebar-first ul.menu li a 
{
    color: rgb(136, 85, 46);
    margin: 20px 0px 8px;
    font-size: 18px;
    text-decoration:none;
}

.region-sidebar-first ul.menu li a:hover
{
    text-decoration:underline;
}



.region-sidebar-first ul.menu li li a 
{
    color: rgb(129, 189, 230);
    font-size: 14px;
    font-weight:bold;
}

.region-sidebar-first ul.menu li li li a 
{
    font-weight:normal;
}
#region-sidebar-first {
    background:#f3f8fb;
}
#zone-menu {
    background-image:url(../images/bg-navigation_long.png);
    background-color:#88552E;
    background-repeat:no-repeat;
}
#zone-content {
    padding-top:10px;
    background:#FFFFFF;
}

#zone-menu ul {
    float:right;
}

#zone-menu ul.menu li {
    list-style-image:none;
    list-style-type:none;
    margin-left:0;
    display:inline;
    line-height:250%;
}

#zone-menu ul.menu li a {
    color:rgb(184, 153, 130);
    text-decoration:none;
    font-size:14px;
    font-weight:bold;
   padding: 0 5px;
}



#zone-menu ul.menu li a.active,
#zone-menu ul.menu li a:hover {
    color:white;
}


td p, td dl, td hr, td h1, td h2, td h3, td h4, td h5, td h6, td ol, td ul, td pre, td table, td address, td fieldset {
    margin-bottom:0;
}


/* Homepage call to action buttons */
.homepage-cta ul {
    padding:0;
    margin:0 0 10px 0;

}

.homepage-cta ul li {
    padding:0;
    margin:0;
    list-style-type:none;
}

.homepage-cta ul li a {
    background: #006BC0;
    color:#fff;
    padding:5px 10px;
    font-size:16px;
    display:block;
    margin-bottom:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration:none;
}
.homepage-cta ul li a:hover {
    text-decoration:none;
}
.homepage-cta ul li a:after {
    content: " >";
}
